/*公共底部*/
.bottom_box{width: 100%;height: 220px;background-color: #FFFFFF;}
.bottom_cont{width: 1200px;height: 220px;margin: 0 auto;}
.bottom_cont_list{height: 22px;padding: 15px 0;}
.bottom_cont_list ul li{float: left;width: 99px;border-right: 1px solid #e5e5e5;text-align: center;}
.bottom_cont_list ul li:last-child{border-right:none}
.bottom_cont_list ul li a{font-size: 14px;color: #333333;}
.bottom_cont_list ul li a:hover{text-decoration: underline;}
.bottom_cont_info{width: 1200px;height: 168px;}
.bottom_cont_info_logo{float: left;margin-top: 35px;}
.bottom_cont_info_logo img{width: 126px;height: 58px}
.bottom_cont_info_where{float: left;margin-left: 30px;margin-top: 10px;}
.bottom_cont_info_where p{font-size: 12px;color: #777777;line-height: 34px;}
.bottom_cont_info_where p span{font-size: 12px;color: #333333;}
.bottom_cont_info_app{width: 390px;height: 130px;float: right;padding-top: 15px;}
.bottom_cont_info_app ul li{float: left;width: 130px;height: 130px;text-align: center;cursor: pointer;}
.bottom_cont_info_app ul li a{font-size: 12px;color: #777777;}

/*公共底部 end*/

/*右侧导航*/
.right_nav{width: 38px;height: 100%;background-color: #787878;position: fixed;right: 0;}
.right_nav ul li{position: relative;}
.right_nav ul li i{width: 38px;height: 42px;display: block;cursor: pointer;}
.right_nav .sidewrap{position: absolute;top: 0;right: 38px;display: none;padding-right: 15px;}
	/*对比清单*/
.compare{background: url(../img/icon/right_nav_icons.png) no-repeat 5px 10px;margin-top: 230px;}
.compare_list{width: 321px;background: #FFFFFF;padding: 20px;}
.tit{width: 100%;height: 20px;}
.tit span{font-size: 16px;color: #333333;font-weight: bold;}
.tit small,.tit a{font-size: 14px;color: #999999;margin-left: 6px;}
.compare_list_cont{min-height:20px;}
.compare_list_cont ul{max-height: 352px;overflow-y: auto;margin-top: 20px;margin-bottom: 20px;}
.compare_list_cont ul li{width: 100%;padding: 20px 0;overflow: hidden;border-bottom: 1px solid #EEEEEE;}
.compare_list_cont ul li:first-child{padding-top: 0;}
.compare_list_cont ul li:last-child{border: none;padding-bottom: 0;}
.compare_list_cont ul li .product_pic{float: left;width: 120px;height: 90px;}
.compare_list_cont ul li .product_pic img{width: 120px;height: 90px;}
.compare_list_cont ul li .product_cont{float: left;margin-left: 28px;margin-top: 13px;max-width: 150px;}
.compare_list_cont ul li .product_cont a{font-size: 16px;color: #333333;width: 100%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;display: block;}
.compare_list_cont ul li .product_cont span{font-size: 14px;color: #666666;display: block;margin-top:15px;}
.compare_list_cont ul li .product_cont strong{font-size: 16px;color: #cc3333;}
.product_del{width: 20px;height: 20px;background: url(../img/icon/right_nav_icons.png) no-repeat center -343px;float: right;position: absolute;top: 50px;right: 0;display: none;cursor: pointer;}
.act_compare{width: 280px;height: 46px;display:block;color: #fff;background-color: #db3428;text-align: center;line-height: 46px;border-radius: 6px;margin: 0 auto;cursor: pointer;font-size: 16px;}
.act_compare:hover{color: #FFFFFF;}
		/*我关注的*/
.attention{background: url(../img/icon/right_nav_icons.png) no-repeat 5px -40px;margin-top: 1px;}
.attention_wrapper{overflow: hidden;}
.attention_list{width: 321px;background: #FFFFFF;padding: 20px;}
.attention_tab{height: 20px;margin-bottom: 10px;}
.attention_main ul{height: 315px;overflow-y: auto;}
.attention_tab li{ float: left;cursor: pointer;font-size: 16px;color: #333333;padding: 0 20px;border-right: 1px solid #e5e5e5;}
.attention_products .attention_main{float: left;display: none;}
.attention_products .attention_main.attention_selected {display: block;}
.attention_tab li.attention_active{color: #db3428}
.attention_tab :last-child{border: none;}
		/*项目*/
.attention_products_cont{width: 350px;}
.attention_products_cont ul li{width: 321px;height: 110px;border-bottom: 1px solid #EEEEEE;}
.attention_products_cont ul li:last-child{border-bottom: none;}
.attention_products_cont ul li .attention_pic{float: left;width: 100px;height: 70px;margin-top: 20px;}
.attention_products_cont ul li .attention_pic img{width: 100px;height: 70px;}
.attention_products_cont ul li .attention_cont{float: left;margin-left: 28px;margin-top: 25px;}
.attention_products_cont ul li .attention_cont a{font-size: 16px;color: #333333;}
.attention_products_cont ul li .attention_cont span{font-size: 14px;color: #666666;display: block;margin-top:15px;}
.attention_products_cont ul li .attention_cont strong{font-size: 16px;color: #cc3333;}
.attention_del{width: 20px;height: 20px;background: url(../img/icon/right_nav_icons.png) no-repeat center -343px;float: right;margin-top: 60px;cursor: pointer;display: none;}
.products_attention_lookmore{width: 280px;height: 46px;display:block;color: #2e9df6;text-align: center;line-height: 46px;border-radius: 6px;margin: 15px auto 0;cursor: pointer;font-size: 16px;border: 1px solid #2e9df6;}
.products_attention_lookmore span{padding-left: 24px;background: url(../img/icon/add_icon.png) left 2px no-repeat;}
.products_attention_lookmore:hover{color: #2e9df6;}
		/*咨询*/
.consult_list_cont{width: 321px;}
.consult_list_cont ul li{width: 321px;height: 110px;border-bottom: 1px solid #EEEEEE;}
.consult_list_cont ul li:last-child{border-bottom: none;}
.consult_list_cont ul li .consult_pic{float: left;width: 100px;height: 70px;margin-top: 20px;}
.consult_list_cont ul li .consult_pic img{width: 100%;height: 100%;}
.consult_list_cont ul li .consult_cont{float: left;margin-left: 18px;margin-top: 15px;}
.consult_list_cont ul li .consult_cont a{font-size: 16px;color: #333333;width:180px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;display: block;}
.consult_list_cont ul li .consult_cont p{font-size: 14px;color: #999999;width:180px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;margin-top: 16px;} 
.consult_list_cont ul li .consult_cont span{font-size: 14px;color: #999999;display: block;margin-top: 2px;}
.consult_del{width: 20px;height: 20px;background: url(../img/icon/right_nav_icons.png) no-repeat center -343px;float: right;margin-top: 73px;cursor: pointer;display: none;}
.consult_attention_lookmore{width: 280px;height: 46px;display:block;color: #2e9df6;text-align: center;line-height: 46px;border-radius: 6px;margin: 15px auto 0;cursor: pointer;font-size: 16px;border: 1px solid #2e9df6;}
.consult_attention_lookmore span{padding-left: 24px;background: url(../img/icon/add_icon.png) left 2px no-repeat;}
.consult_attention_lookmore:hover{color: #2e9df6;}
		/*问答*/
.questions_list_cont{width: 321px;}
.questions_list_cont ul li{width: 321px;height: 110px;border-bottom: 1px solid #EEEEEE;}
.questions_list_cont ul li:last-child{border: none !important;}
.questions_list_cont ul li .questions_pic{float: left;width: 40px;height: 40px;margin-top: 20px;}
.questions_list_cont ul li .questions_pic img{width: 100%;height: 100%;}
.questions_list_cont ul li .questions_cont{float: left;margin-left: 18px;margin-top: 15px;}
.questions_list_cont ul li .questions_cont span{font-size: 14px;color: #666666;}
.questions_list_cont ul li .questions_cont p{font-size: 16px;color: #333333;width:180px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;margin-top: 10px;margin-bottom: 2px;} 
.questions_list_cont ul li .questions_cont>a{font-size: 14px;color: #4e99d5;margin-right: 12px;}
.questions_list_cont ul li .questions_cont .time{font-size: 14px;color: #999999;}
.questions_list_cont ul li .questions_cont .time small{font-size: 14px;color: #999999;}
.questions_del{width: 20px;height: 20px;background: url(../img/icon/right_nav_icons.png) no-repeat center -343px;float: right;margin-top: 60px;cursor: pointer;visibility: hidden;}
.questions_attention_lookmore{width: 280px;height: 46px;display:block;color: #2e9df6;text-align: center;line-height: 46px;border-radius: 6px;margin: 15px auto 0;cursor: pointer;font-size: 16px;border: 1px solid #2e9df6;}
.questions_attention_lookmore:hover{color: #2e9df6;}

/* 小程序码 */
.smallProhect-code{background: url(../img/icon/right_nav_icons_01.png) no-repeat 5px -6px;margin-top: 197px;}
.small_code_box {width: 100px;height:95px;line-height: 95px;background: url(../img/right_nav_smallCode.png) no-repeat;padding: 20px 25px 20px 20px;text-align: center;margin-right: -10px;margin-top: -78px;}
.small_code_box img{display: inline-block;width: 86px;height: 86px;vertical-align: middle;}
/*我看过的*/
.looked{background: url(../img/icon/right_nav_icons_01.png) no-repeat 5px -62px;}
.looked_list{width: 321px;background: #FFFFFF;padding: 20px;margin-top: -55px;}
.looked_list_cont ul{max-height: 315px;overflow-y: auto;margin: 20px 0;}
.looked_list_cont ul li{width: 100%;padding: 20px 0;border-bottom: 1px solid #EEEEEE;position: relative;overflow: hidden;}
.looked_list_cont ul li:first-child{padding-top: 0;}
.looked_list_cont ul li:last-child{border: none;padding-bottom: 0;}
.looked_list_cont ul li .looked_pic{float: left;width: 120px;height: 90px;}
.looked_list_cont ul li .looked_pic img{width: 100%;height: 100%;}
.looked_list_cont ul li .looked_cont{float: left;margin-left: 28px;margin-top: 13px;width: 155px;}
.looked_list_cont ul li .looked_cont a{font-size: 16px;color: #333333;display: block;width: 100%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.looked_list_cont ul li .looked_cont span{font-size: 14px;color: #666666;display: block;margin-top:15px;}
.looked_list_cont ul li .looked_cont strong{font-size: 16px;color: #cc3333;}
.looked_del{width: 20px;height: 20px;background: url(../img/icon/right_nav_icons.png) no-repeat center -343px;position: absolute;top: 50px;right: 0;display: none;cursor: pointer;}
.looked_lookmore{width: 280px;height: 46px;display:block;color: #2e9df6;text-align: center;line-height: 46px;border-radius: 6px;margin: 0 auto;cursor: pointer;font-size: 16px;border: 1px solid #2e9df6;}
.looked_lookmore span{padding-left: 24px;background: url(../img/icon/add_icon.png) left 2px no-repeat;}
.looked_lookmore:hover{color: #2e9df6;}
.looked_list_cont ul li:hover .looked_del{display: block;}
.looked_list_cont ul li:hover .looked_del{display: block;}

/*二维码*/
.QRcode{background: url(../img/icon/right_nav_icons_01.png) no-repeat 4px -119px;margin-top: 1px;}
.QRcode_box{width: 114px;height:120px;background: url(../img/right_nav_ewm_box.png) no-repeat;padding: 20px 25px 20px 20px;text-align: center;margin-top: -105px;margin-right: -10px;}
.QRcode_box img{width: 88px;height: 88px;}
.QRcode_box p{margin-top: 5px;line-height: 18px;}

/*意见反馈*/
.feedback{background: url(../img/icon/right_nav_icons_01.png) no-repeat 5px -180px;margin-top: 1px;}
.feedback_box{width: 70px;height: 42px;background: #db3428;text-align: center;line-height: 42px;margin-right: -15px;}
.feedback_box a{color: #FFFFFF;font-size: 12px}
.feedback_box a:hover{color: #FFFFFF;}
/*返回顶部*/
.gotop{background: url(../img/icon/right_nav_icons_01.png) no-repeat 5px -236px;margin-top: 1px;}
.gotop_box{width: 70px;height: 42px;background: #db3428;text-align: center;line-height: 42px;margin-right: -15px;}
.gotop_box a{color: #FFFFFF;font-size: 12px}
.gotop_box a:hover{color: #FFFFFF;}
/*右侧导航 end*/

/*右边内容*/
.right_tit{width: 100%;height: 50px;margin-bottom: 20px;border-bottom: 1px solid #EEEEEE;line-height: 50px;}
.right_tit span{font-size: 16px;color: #333333;border-left: 3px solid #db3428;padding-left: 7px;}
.looking_more{display: block;border: 1px solid #e8f2f7;color: #2e9ddd;font-size: 14px;text-align: center;height: 40px;line-height: 40px;margin-bottom: 20px;}
	/*产品展示*/
.product_show{width: 320px;background: #FFFFFF;float: right;}
.product_show_cont ul li{width: 140px;max-height: 185px; text-align: center;transition: all .2s linear;float: left;margin: 5px 10px;}
.product_show_pic{width: 140px;max-height: 140px;}
.product_show_pic img{width: 140px;}
.product_show_cont ul li a span{font-size: 14px;color: #454545;margin: 15px 0;display: block;width: 100%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.product_show_cont ul li:hover{box-shadow: 1px 3px 8px 2px #c7c7c7;}
.product_show_cont ul li:hover span{color: #db3428;}
.have_float{clear: both;margin: 0 10px 20px;}


/*项目视频*/
.project_video{width: 320px;background: #ffffff;float: right;}
.project_list{width: 300px;padding: 0 10px;}
.project_list ul li{border-bottom: 1px solid #EEEEEE;height: 90px;width: 300px;padding: 20px 0;}
.project_list ul li:last-child{border: none;}
.project_list_pic{width: 160px;height: 90px;float: left;position: relative;}
.project_list_pic span{display: block;color: #ffffff;font-size: 12px;background: rgba(0,0,0,0.5);position: absolute;bottom: 3px;right: 4px;padding:2px 5px;}
.project_list_pic img{width: 160px;height: 90px;}
.project_list ul li p{width: 128px;float: right;margin-top: 10px;overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 4;-webkit-box-orient: vertical;}
.project_list ul li p a{color: #454545;font-size: 14px}
.project_list ul li:hover p a{color: #dd3d27;}
.project_list ul li:first-child{padding-top: 0;}
.swiper-slide a img{width: 300px;height: 170px}
.project_list ul li .project_list_txt{width: 128px;float: right;}
.project_list ul li .project_list_txt h3{font-size: 14px;height:48px;line-height: 24px;width: 100%;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;margin-top: -3px;}
.project_list ul li .project_list_txt h3 span{color: #388bdf;margin-right: 5px;}
.project_list ul li .project_list_txt p{margin-top: 3px;font-size: 14px;color: #999999;line-height: 22px;max-height: 44px;width: 100%;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.project_list ul li .project_list_txt p a{color: #999999;}

/*火锅加盟常识*/
.hot_pot_knowledge{width: 320px;background: #ffffff;float: right;}
.knowledge_list{width: 300px;padding: 0 10px;}
.knowledge_list ul li{border-bottom: 1px solid #EEEEEE;width: 300px;padding: 20px 0;overflow: hidden;}
.knowledge_list ul li:last-child{border: none;}
.h_p_knowledge_pic{width: 135px;height: 90px;float: left;margin-right: 10px;}
.knowledge_list .h_p_knowledge_pic img{width: 100%;height: 100%;}
.knowledge_list ul li span{font-size: 14px;color: #999999;display: block;margin-top: 10px;}
.knowledge_list ul li p a{color: #454545;font-size: 14px}
.knowledge_list ul li:hover p a{color: #dd3d27;}
.knowledge_list ul li:first-child{padding-top: 0;}
.knowledge_list .list_pic_pos{position: relative;}
.knowledge_list .list_pic_pos span{position: absolute;bottom: 24px;left: 145px;}

/*旗下项目*/
.company_project{width: 320px;background: #ffffff;float: right;}
.company_project_list{width: 300px;padding: 0 10px;}
.company_project_list ul li{width: 300px;padding: 0 0 20px;margin-bottom: 10px;transition: all .2s linear;}
.company_project_list ul li:last-child{border: none;}
.company_project_list_pic{width: 300px;height:120px;}
.company_project_list img{width: 300px;height:120px;}
.company_project_info{margin-top: 16px;height: 20px;padding: 0 5px;}
.company_project_name{font-size: 14px;color: #454545;float: left;width: 200px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-weight: bold;}
.company_project_money{font-size: 14px;color: #db3428;float: right;}
.company_project_list ul li:hover .company_project_name{color: #dd3d27;}
.company_project_list ul li:hover{box-shadow: 0px 3px 12px 0px #929292;}
.looking_more i{display:inline-block;width: 12px;height: 8px;background: url(../img/icon/right_cont_icons.png) no-repeat center -36px;margin-left: 5px;}

/*猜你想找*/
.guess_you{width: 320px;background: #ffffff;float: right;}
.guess_you_list{width: 300px;padding: 0 10px;}
.guess_you_list ul li{width: 300px;padding: 0 0 20px;margin-bottom: 10px;transition: all .2s linear;}
.guess_you_list ul li:last-child{border: none;}
.guess_you_list_pic{width: 300px;height:120px;}
.guess_you_list_pic img{width: 300px;height:119px;}
.guess_you_info{margin-top: 16px;height: 20px;padding: 0 5px;}
.guess_you_name{font-size: 14px;color: #454545;float: left;width: 200px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-weight: bold;}
.guess_you_money{font-size: 14px;color: #db3428;float: right;}
.guess_you_list ul li:hover .guess_you_name{color: #dd3d27;}
.guess_you_list ul li:hover{box-shadow: 0px 3px 12px 0px #929292;}

/*门店展示*/
.market_show{width: 320px;background: #ffffff;float: right;}
.market_show_box {width: 300px;height: 205px;margin: 20px auto;}
.swiper-slide {text-align: center;font-size: 18px;background: #fff;line-height: 300px;}
.market_show_num{background: rgba(0,0,0,0.5); color: #FFFFFF;font-size: 14px;width: 45px !important;border-radius: 12px;left: 245px !important;bottom: 50px !important;}
.market_show_next_btn{background:rgba(0,0,0,0.5) url(../img/icon/right_cont_icons.png) no-repeat center -12px !important; background-size: 75% !important;top: 85px!important;}
.market_show_prev_btn{background:rgba(0,0,0,0.5) url(../img/icon/right_cont_icons.png) no-repeat center 17px !important; background-size: 75% !important;top: 85px!important;}
.market_show>span{font-size: 14px;color: #999999;margin-bottom: 20px;margin-left:10px;display: block;}
.market_show span strong{font-size: 14px;color: #454545;font-weight: 500;}
.market_show_box .swiper-slide span{line-height: 1;position: absolute;left: 0;bottom: 0;font-size: 14px;color: #999999;display: block;}
.market_show_box .swiper-slide img{height: 170px;}
/*右边内容 end*/

.right_nav .item.shows .sidewrap{
	display: block;
}
.right_nav .item.shows > i{
	background-color: #db3428;
}
.compare_list_cont li:hover .product_del{
	display: block;
}
.attention_main li:hover .attention_del,.attention_main li:hover .consult_del{
	display: block;
}
.disable{background-color: #cccccc;color: #fff;}